MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000232WebSolarLogBackendpublic2014-03-20 16:232014-03-27 08:42
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000232: By changing 2 yield values, the first is reset
DescriptionWhen you change 2 kwh values in admin::yields after each other, the first one is "reset" after the second one is saved.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-03-20 16:23 mfrijmann New Issue
2014-03-20 16:23 mfrijmann Status new => assigned
2014-03-20 16:23 mfrijmann Assigned To => mfrijmann
2014-03-23 10:15 mfrijmann Changeset attached => SourceForge trunk r1811
2014-03-27 08:42 mfrijmann Status assigned => resolved
2014-03-27 08:42 mfrijmann Fixed in Version => Release 1.1.0
2014-03-27 08:42 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker